* {margin:0;padding:0;}

@font-face {
    font-family: 'alegreya';
    src: url('/webfonts/alegreya-bold-webfont.eot');
    src: url('/webfonts/alegreya-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/webfonts/alegreya-bold-webfont.woff') format('woff'),
         url('/webfonts/alegreya-bold-webfont.ttf') format('truetype'),
         url('/webfonts/alegreya-bold-webfont.svg#alegreyabold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'alegreya';
    src: url('/webfonts/alegreya-bold-webfont.eot');
    src: url('/webfonts/alegreya-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/webfonts/alegreya-bold-webfont.woff') format('woff'),
         url('/webfonts/alegreya-bold-webfont.ttf') format('truetype'),
         url('/webfonts/alegreya-bold-webfont.svg#alegreyabold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'alegreya';
    src: url('/webfonts/alegreya-italic-webfont.eot');
    src: url('/webfonts/alegreya-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/webfonts/alegreya-italic-webfont.woff') format('woff'),
         url('/webfonts/alegreya-italic-webfont.ttf') format('truetype'),
         url('/webfonts/alegreya-italic-webfont.svg#alegreyaitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'alegreya';
    src: url('/webfonts/alegreya-regular-webfont.eot');
    src: url('/webfonts/alegreya-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/webfonts/alegreya-regular-webfont.woff') format('woff'),
         url('/webfonts/alegreya-regular-webfont.ttf') format('truetype'),
         url('/webfonts/alegreya-regular-webfont.svg#alegreyaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'alegreya';
    src: url('/webfonts/alegreya-bolditalic-webfont.eot');
    src: url('/webfonts/alegreya-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/webfonts/alegreya-bolditalic-webfont.woff') format('woff'),
         url('/webfonts/alegreya-bolditalic-webfont.ttf') format('truetype'),
         url('/webfonts/alegreya-bolditalic-webfont.svg#alegreyabold_italic') format('svg');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'megalopolis';
    src: url('/webfonts/megalopolisextra-webfont.eot');
    src: url('/webfonts/megalopolisextra-webfont.eot?#iefix') format('embedded-opentype'),
         url('/webfonts/megalopolisextra-webfont.woff') format('woff'),
         url('/webfonts/megalopolisextra-webfont.ttf') format('truetype'),
         url('/webfonts/megalopolisextra-webfont.svg#megalopolis') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {background-color:#ccc;font-family:'alegreya';text-align:center;}

header {width:218px;float:left !important;text-align:left;padding-top:12px;}
.header_image img {margin:0 !important;}

#nav {text-align:left;margin-top:18px;margin-left:14px;}

#nav a {display:block;font-size:17px;color:white;font-family:'megalopolis';font-weight:normal;text-align:right;padding: 20px 30px 20px 0;text-decoration:none;}
#nav a:hover {color:yellow;}

.slider_wrapper {width:660px;text-align:center;}
.nivoSlider {width:660px;margin:auto;}


div.site {width:960px;border:0;background: white url('/userfiles/images/mainbg.gif') no-repeat center top !important;margin: 10px auto 10px auto !important;text-align:left;border:1px solid #ccc;padding: 0 !important;}
div.main {text-align:center;float:right;width:714px;margin-top:170px;}
#page {width:660px;text-align:left;margin:auto;}
#page p {width:660px;font-size:18px;text-align:left;margin:0 auto 8px auto;}
blockquote, li {font-size:18px;}

#quote {background-color:#aebde6;width:100% !important;font-size:18px;font-family:'alegreya';font-weight:normal;padding:30px 0 30px 0 !important;text-align:left;margin-top:60px;}
#quote p {padding: 0 15px 0 15px;color:white !important;text-align:center;}
#quote .cite {text-align:right;font-style:italic;font-weight:normal;margin-top:12px;}


div.slider-wrapper.theme-default {margin-top:20px;}


.jqueryslidemenu, .jqueryslidemenu ul {box-shadow: 0 0 0 rgba(255, 255, 255, 0) inset !important;}


h0, h1, h2, h3, h4, h5, h6, h7, h1.page_title {font-family:'megalopolis',sans-serif !important;font-weight:bold;}

h1.page_title {margin: 0 0 20px 0;color:green;border-bottom:1px solid green;}

.nivoSlider {margin-bottom:16px;}

#page ul {margin: 0px 0 6px 0;font-size:15px !important;}
#page h3 {margin: 16px 0 10px 0;font-size:22px !important;color:#36415E;}

.page_text h0,.page_text h1,.page_text h2,.page_text h3,.page_text h4,.page_text h5,.page_text h6,.page_text h7,.page_text p,.page_text ul {width: 860px; text-align:left; margin-left:auto;margin-right:auto;font-family:'alegreya',serif;}

#footerdiv {clear:both;position:relative;width:714px;text-align:center;padding:0 !important;}
.footer_text {width:714px;position:relative;color:#666;padding: 10px 0 18px 0 !important; margin: 30px auto 0 auto !important;border-top:1px solid #ccc;}


#siteselectcontainer {background-color:white;width:100%;height:50px;border-bottom:2px solid #666;text-align:center;position:fixed;top:0;left:0;z-index:500;}
#siteselect {margin:4px auto auto auto;}
#siteselect .sitename {width:200px;font-size:18px;font-family:Verdana,Arial,Helvetica,sans-serif;color:#666;vertical-align:middle;}
#siteselect .prev, #siteselect .next {cursor:pointer;}

.navitem {width:222px;height:64px;background-image:url('/userfiles/images/navback.png');}